%define patch_name	kernel-feat-drivers-media-v4l2

Name:		%patch_name
Version:	2004.02.01
Release:	alt1
Summary:	%patch_name kernel patch - Video for Linux version 2
License:	GPL
Group:		Development/Kernel
URL:		http://bytesex.org/v4l/
BuildArch:	noarch
BuildPreReq:	kernel-build-tools

# http://bytesex.org/patches/2.4.22-3/19_videodev25-2.4.22.diff
%source  1	01_videodev25-2.4.22.diff

# Add W9968CF ID for compatibility with 2.4.24
%source  2	02_videodev-w9968cf.patch

# http://bytesex.org/patches/2.4.24-1/20_v4l2-2.4.24-rc1.diff.gz
%source 3	03_v4l2-2.4.24-rc1.diff

Packager:	Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
Video for Linux version 2 API support.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Sun Feb 01 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.02.01-alt1
- New upstream release (v4l2-2.4.24-rc1).
- Spec cleanup; added URL, fixed Group.

* Wed Sep 10 2003 Rider <rider@altlinux.ru> 2003.08.14-alt3
- include all patches dirs into package 

* Mon Sep 08 2003 Anton Farygin <rider@altlinux.ru> 2003.08.14-alt2
- buildreq added

* Thu Aug 14 2003 Peter Novodvorsky <nidd@altlinux.com> 2003.08.14-alt1
- initial release.
